## rquantlib 0.2.8

=== DESCRIPTION ===
Package: RQuantLib
Title: R interface to the QuantLib library
Version: 0.2.8
Date: $Date: 2007/12/31 01:35:14 $
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Author: Dirk Eddelbuettel <edd@debian.org> with contributions from Dominick Samperi 
Description: The RQuantLib package makes selected parts of QuantLib 
	visible to the R user. Currently some basic option pricing 
	functions are included, as well as fixed-income functions that 
	can be used for interest rate curve construction and Bermuda 
	swaption pricing. Further software contributions are welcome.
	.
	The QuantLib project aims to provide a comprehensive software 
	framework for quantitative finance. The goal is to provide a 
	standard open source library for quantitative analysis,
	modeling, trading, and risk management of financial
	assets.
	.
	The Windows binary version is self-contained and does not require 
	a QuantLib (or Boost) installation. This version of RQuantLib for
        Windows was built using QuantLib 0.8.1 and Boost 1.34.0.
	.
	Parts of RQuantLib use the Rcpp R/C++ interface class library.
	See the RcppTemplate package on CRAN for more information on Rcpp.
        .
	Note that while RQuantLib's code is licensed under the GPL (v2 or
	later), QuantLib itself is released under a somewhat less 
        restrictive Open Source license (see QuantLib-License.txt).
Depends: R (>= 2.5.0)
SystemRequirements: QuantLib library (>= 0.9.0) from http://quantlib.org, 
        Boost library (>= 1.34.0) from http://www.boost.org
License: GPL (>= 2)
URL: http://quantlib.org http://dirk.eddelbuettel.com/code/rquantlib.html
Packaged: Sat Jan  5 05:51:38 2008; edd
