## rquantlib 0.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RQuantLib
 Title: R interface to the QuantLib library
-Version: 0.3.7
-Date: $Date: 2011-04-03 16:49:11 -0500 (Sun, 03 Apr 2011) $
+Version: 0.3.8
+Date: $Date: 2011-09-11 21:24:54 -0500 (Sun, 11 Sep 2011) $
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Author: Dirk Eddelbuettel <edd@debian.org> and Khanh Nguyen <knguyen@cs.umb.edu>
 Description: The RQuantLib package makes parts of QuantLib visible to the R
@@ -31,4 +31,4 @@
  Boost library from http://www.boost.org
 License: GPL (>= 2)
 URL: http://quantlib.org http://dirk.eddelbuettel.com/code/rquantlib.html
-Packaged: 2011-04-03 22:03:32.06459 UTC; edd
+Packaged: 2011-09-12 02:25:21.670612 UTC; edd
