## rquantlib 0.3.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RQuantLib
 Title: R interface to the QuantLib library
-Version: 0.3.9
-Date: $Date: 2012-12-01 13:45:22 -0600 (Sat, 01 Dec 2012) $
+Version: 0.3.11
+Date: 2014-01-26
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Author: Dirk Eddelbuettel <edd@debian.org> and Khanh Nguyen <knguyen@cs.umb.edu>
 Description: The RQuantLib package makes parts of QuantLib visible to the R
@@ -24,10 +24,11 @@
   Note that while RQuantLib's code is licensed under the GPL (v2 or later),
  QuantLib itself is released under a somewhat less restrictive Open Source
  license (see QuantLib-License.txt).
-Depends: R (>= 2.10.0), Rcpp (>= 0.8.7)
+Depends: R (>= 2.10.0)
 Suggests: rgl, zoo, RUnit
+Imports: methods, Rcpp
 LinkingTo: Rcpp
 SystemRequirements: QuantLib library (>= 0.9.9) from http://quantlib.org, Boost library from http://www.boost.org
 License: GPL (>= 2)
 URL: http://quantlib.org http://dirk.eddelbuettel.com/code/rquantlib.html
-Packaged: 2012-12-02 17:10:58.258014 UTC; edd
+Packaged: 2014-01-27 03:12:21.548993 UTC; edd
