## rquantlib 0.4.2

=== DESCRIPTION ===
Package: RQuantLib
Title: R Interface to the 'QuantLib' Library
Version: 0.4.2
Date: 2015-12-03
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Author: Dirk Eddelbuettel, Khanh Nguyen (during 2009-2010)
Description: The 'RQuantLib' package makes parts of 'QuantLib' accessible from R
 The 'QuantLib' project aims to provide a comprehensive software framework
 for quantitative finance. The goal is to provide a standard open source library
 for quantitative analysis, modeling, trading, and risk management of financial
 assets.
Depends: R (>= 2.10.0)
Suggests: rgl, zoo, RUnit, shiny
Imports: methods, Rcpp (>= 0.11.0), stats, graphics
LinkingTo: Rcpp
SystemRequirements: QuantLib library (>= 1.4.0) from
        http://quantlib.org, Boost library from http://www.boost.org
License: GPL (>= 2)
URL: http://quantlib.org
        http://dirk.eddelbuettel.com/code/rquantlib.html
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2015-12-03 12:16:36.246924 UTC; edd
Repository: CRAN
Date/Publication: 2015-12-03 16:24:34
