## rquantlib 0.4.3

=== DESCRIPTION ===
Package: RQuantLib
Title: R Interface to the 'QuantLib' Library
Version: 0.4.3
Date: 2016-08-19
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Author: Dirk Eddelbuettel, Khanh Nguyen (during 2009-2010), Terry Leitch (2016)
Description: The 'RQuantLib' package makes parts of 'QuantLib' accessible from R
 The 'QuantLib' project aims to provide a comprehensive software framework
 for quantitative finance. The goal is to provide a standard open source library
 for quantitative analysis, modeling, trading, and risk management of financial
 assets.
Depends: R (>= 2.10.0)
Suggests: rgl, RUnit, shiny
LazyLoad: true
Imports: methods, Rcpp (>= 0.11.0), stats, graphics, zoo
LinkingTo: Rcpp
SystemRequirements: QuantLib library (>= 1.7.0) from
        http://quantlib.org, Boost library from http://www.boost.org
OS_type: unix
License: GPL (>= 2)
URL: http://dirk.eddelbuettel.com/code/rquantlib.html
BugReports: https://github.com/eddelbuettel/rquantlib/issues
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-08-19 14:52:11.77487 UTC; edd
Repository: CRAN
Date/Publication: 2016-08-19 21:38:47
