## rquantlib 0.4.4

=== DESCRIPTION ===
Package: RQuantLib
Title: R Interface to the 'QuantLib' Library
Version: 0.4.4
Date: 2017-11-07
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Author: Dirk Eddelbuettel, Khanh Nguyen (2009-2010), Terry Leitch (since 2016)
Description: The 'RQuantLib' package makes parts of 'QuantLib' accessible from R
 The 'QuantLib' project aims to provide a comprehensive software framework
 for quantitative finance. The goal is to provide a standard open source library
 for quantitative analysis, modeling, trading, and risk management of financial
 assets.
Depends: R (>= 2.10.0)
Suggests: rgl, RUnit, shiny
LazyLoad: true
Imports: methods, Rcpp (>= 0.11.0), stats, graphics, zoo
LinkingTo: Rcpp
SystemRequirements: QuantLib library (>= 1.8.0) from
        http://quantlib.org, Boost library from http://www.boost.org
OS_type: unix
License: GPL (>= 2)
URL: http://dirk.eddelbuettel.com/code/rquantlib.html
BugReports: https://github.com/eddelbuettel/rquantlib/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-11-08 01:52:54.620363 UTC; edd
Repository: CRAN
Date/Publication: 2017-11-08 09:53:31 UTC
