=== debian/changelog ===
rquantlib (0.4.7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Dec 2018 05:37:09 -0600

rquantlib (0.4.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

  * Updated to be made compatible with Boost 1.67 or later

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Nov 2018 10:59:10 -0600

rquantlib (0.4.5-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Aug 2018 14:02:50 -0500

rquantlib (0.4.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Nov 2017 06:54:43 -0600

rquantlib (0.4.3-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Aug 2016 14:58:51 -0500

rquantlib (0.4.2-3) unstable; urgency=medium

  * Folded in two startup-related changes from upstream
    - R/init.R: Condition check on quantlib-config on its presence
    - R/zzz.R: Correct version comparison
    
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Aug 2016 18:01:09 -0500

rquantlib (0.4.2-2) unstable; urgency=medium

  * Rebuilt against QuantLib 1.8		(Closes: #812286)

  * debian/control: Set Build-Depends: to current QuantLib version
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jul 2016 13:12:59 -0500

rquantlib (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Dec 2015 19:01:12 -0600

rquantlib (0.4.1-3) unstable; urgency=low

  * Rebuilt under QuantLib 1.7
  * debian/control: Updated Build-Depends: to libquantlib0-dev (>= 1.7)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Nov 2015 20:24:34 -0600

rquantlib (0.4.1-2) unstable; urgency=low

  * debian/control: Add Build-Depends: on libquantlib0-dev (>= 1.6.2-2) to
    ensure Depends: on libquantlib0v5

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Sep 2015 22:12:54 -0500

rquantlib (0.4.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version, current
    QuantLib version and g++ (>= 4:5.2)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Sep 2015 06:43:53 -0500

rquantlib (0.4.0-3) unstable; urgency=low

  * debian/rules: Set builttime spamp thanks to patch by Philipp Rinn
  							(Closes: #783058)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Apr 2015 21:01:44 -0500

rquantlib (0.4.0-2) unstable; urgency=low

  * Rebuilt under QuantLib 1.5
  
  * debian/control: Set Build-Depends: to current QuantLib version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Feb 2015 21:34:27 -0600

rquantlib (0.4.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Update Standards-Version: 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Dec 2014 06:28:27 -0600

rquantlib (0.3.12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 09 Mar 2014 12:24:43 -0500

rquantlib (0.3.11-3) unstable; urgency=low

  * Rebuilt under QuantLib 1.4
  * debian/control: Updated Build-Depends: to libquantlib0-dev (>= 1.4)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Mar 2014 21:37:48 -0600

rquantlib (0.3.11-2) unstable; urgency=low

  * Rebuilt as required for Rcpp 0.11.0
  * debian/control: Added (Build-)Depends: on r-cran-rcpp (>= 0.11.0-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Feb 2014 20:40:17 -0600

rquantlib (0.3.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Jan 2014 20:26:18 -0600

rquantlib (0.3.10-3) unstable; urgency=low

  * (Re-)building with QuantLib 1.3 now in the Debian archive
  
  * debian/control: Set Build-Depends: to current R version 

  * debian/control: Set Build-Depends: to current QuantLib version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2013 12:19:22 -0500

rquantlib (0.3.10-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Apr 2013 06:04:22 -0500

rquantlib (0.3.10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Feb 2013 07:36:32 -0600

rquantlib (0.3.9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R + Rcpp versions
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Dec 2012 12:35:13 -0600

rquantlib (0.3.8-2) unstable; urgency=low

  * Rebuilding against QuantLib 1.2
  * debian/control: Update Build-Depends: to current QuantLib version
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Apr 2012 12:59:11 -0500

rquantlib (0.3.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Sep 2011 08:31:44 -0500


