## rquantlib 0.4.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RQuantLib
 Title: R Interface to the 'QuantLib' Library
-Version: 0.4.7
-Date: 2018-12-10
+Version: 0.4.10
+Date: 2019-08-07
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Author: Dirk Eddelbuettel, Khanh Nguyen (2009-2010), Terry Leitch (since 2016)
 Description: The 'RQuantLib' package makes parts of 'QuantLib' accessible from R
@@ -21,6 +21,6 @@
 BugReports: https://github.com/eddelbuettel/rquantlib/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-12-10 11:44:17.240614 UTC; edd
+Packaged: 2019-08-07 11:56:19.118258 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-12-10 14:40:06 UTC
+Date/Publication: 2019-08-07 13:00:02 UTC
