## rquantlib 0.4.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RQuantLib
 Title: R Interface to the 'QuantLib' Library
-Version: 0.4.11
-Date: 2020-01-15
+Version: 0.4.12
+Date: 2020-04-01
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Author: Dirk Eddelbuettel, Khanh Nguyen (2009-2010), Terry Leitch (since 2016)
 Description: The 'RQuantLib' package makes parts of 'QuantLib' accessible from R
@@ -21,6 +21,6 @@
 BugReports: https://github.com/eddelbuettel/rquantlib/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2020-01-15 01:54:39.253352 UTC; edd
+Packaged: 2020-04-01 17:30:05.464966 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-01-15 06:00:02 UTC
+Date/Publication: 2020-04-02 11:50:06 UTC
