## rquantlib 0.4.15

=== DESCRIPTION ===
Package: RQuantLib
Title: R Interface to the 'QuantLib' Library
Version: 0.4.15
Date: 2022-01-19
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Author: Dirk Eddelbuettel, Khanh Nguyen (2009-2010), Terry Leitch (since 2016)
Description: The 'RQuantLib' package makes parts of 'QuantLib' accessible from R
 The 'QuantLib' project aims to provide a comprehensive software framework
 for quantitative finance. The goal is to provide a standard open source library
 for quantitative analysis, modeling, trading, and risk management of financial
 assets.
Suggests: tinytest, rgl, shiny
Imports: methods, Rcpp (>= 0.11.0), stats, graphics, zoo
LinkingTo: Rcpp
SystemRequirements: QuantLib library (>= 1.14) from
        https://quantlib.org, Boost library from https://www.boost.org
License: GPL (>= 2)
URL: https://github.com/eddelbuettel/rquantlib,
        https://dirk.eddelbuettel.com/code/rquantlib.html
BugReports: https://github.com/eddelbuettel/rquantlib/issues
RoxygenNote: 6.0.1
LazyLoad: true
NeedsCompilation: yes
Packaged: 2022-01-20 00:08:53 UTC; edd
Repository: CRAN
Date/Publication: 2022-01-20 08:12:41 UTC
