=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.3), r-cran-rcpp (>= 0.11.0), libquantlib0-dev (>= 1.8), libboost-dev (>= 1.38.1), libboost-test-dev (>= 1.38.1), g++ (>= 4:5.2), r-cran-zoo
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), r-cran-rcpp (>= 0.11.0), libquantlib0-dev (>= 1.8), libboost-dev (>= 1.38.1), libboost-test-dev (>= 1.38.1), g++ (>= 4:5.2), r-cran-zoo
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rquantlib
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rquantlib.git
 Homepage: https://cran.r-project.org/package=RQuantLib
