## rquantlib 0.4.16

=== debian/changelog ===
rquantlib (0.4.16-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 May 2022 19:37:20 -0500
