## rquantlib 0.4.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RQuantLib
 Title: R Interface to the 'QuantLib' Library
-Version: 0.4.15
-Date: 2022-01-19
+Version: 0.4.17
+Date: 2022-10-25
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Author: Dirk Eddelbuettel, Khanh Nguyen (2009-2010), Terry Leitch (since 2016)
 Description: The 'RQuantLib' package makes parts of 'QuantLib' accessible from R
@@ -21,6 +21,6 @@
 RoxygenNote: 6.0.1
 LazyLoad: true
 NeedsCompilation: yes
-Packaged: 2022-01-20 00:08:53 UTC; edd
+Packaged: 2022-10-25 23:32:18 UTC; edd
 Repository: CRAN
-Date/Publication: 2022-01-20 08:12:41 UTC
+Date/Publication: 2022-10-26 00:07:50 UTC
