=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.1), r-cran-rcpp (>= 0.11.0), libquantlib0-dev (>= 1.8), libboost-dev (>= 1.38.1), libboost-test-dev (>= 1.38.1), g++ (>= 4:5.2), r-cran-zoo
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.3.1), r-cran-rcpp (>= 0.11.0), libquantlib0-dev (>= 1.8), libboost-dev (>= 1.38.1), libboost-test-dev (>= 1.38.1), g++ (>= 4:5.2), r-cran-zoo
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rquantlib
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rquantlib.git
 Homepage: https://cran.r-project.org/package=RQuantLib
