=== debian/changelog ===
rquantlib (0.4.21-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Feb 2024 18:42:26 -0600

rquantlib (0.4.20-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Nov 2023 15:16:35 -0600
