## rquantlib 0.4.22

=== debian/changelog ===
rquantlib (0.4.22-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Apr 2024 06:51:19 -0500
