## rquantlib 0.4.24

=== debian/changelog ===
rquantlib (0.4.24-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Jul 2024 11:00:53 -0500

rquantlib (0.4.23-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Jul 2024 14:03:54 -0500
