## rquantlib 0.4.25

=== debian/changelog ===
rquantlib (0.4.25-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Mar 2025 08:06:50 -0500
